// In the "Codes" tab of the document settings of Merlin, the user can define "Outline Code" and "WBS Code" formats
// which define a format for hierarchically numbering rows like for example "IV.a.14.X".

// This describes the format of single segment of a code
"valueType.treeCode.formatPartType.numbers"                 = "Chiffres";
"valueType.treeCode.formatPartType.lowercaseLetters"        = "Minuscules";
"valueType.treeCode.formatPartType.uppercaseLetters"        = "Majuscules";
"valueType.treeCode.formatPartType.characters"              = "Caractères";
"valueType.treeCode.formatPartType.lowercaseRoman"          = "Chiffres romains en minuscules";
"valueType.treeCode.formatPartType.uppercaseRoman"          = "Chiffres romains en majuscules";
"valueType.treeCode.formatPartType.spellout"                = "En toutes lettres";

// These errors can occur when the user enteres codes into fields of the "WBS Code" column
// in Merlin's Work Breakdown view or when importing projects from an XML file.
"error.treeCode.invalidFormatPartType.description"          = "Le type n'est pas pris en charge pour ce type de code.";
"error.treeCode.invalidFormatPartSeparator.description"     = "Impossible d'utiliser des lettres ou des chiffres comme séparateur.";
"error.treeCode.invalidWBSCode.description"                 = "Le code SDP n'est pas adapté au format défini.";
"error.treeCode.notUnique.description"                      = "Le code SDP n'est pas unique.";